
<h3>{{ title }}</h3>


<div class="form-group">
  <label>Email address</label>
  <input type="text" class="form-control" name="name" #username placeholder="Enter Name" required>
  <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
</div>
<div class="form-check">
  <input type="checkbox" class="form-check-input" id="exampleCheck1">
  <label class="form-check-label" for="exampleCheck1">Check me out</label>
</div>
<button type="submit" class="btn btn-primary" (click)="onSubmitRegister(username)">Register</button>
